## compass-fancy-buttons-plugin 1.1.1~20110426

=== debian/changelog ===
compass-fancy-buttons-plugin (1.1.1~20110426-1) unstable; urgency=low

  * New upstream git snapshot.
  * Update package relations:
    + Depend on ruby-compass (not older libcompass-ruby).
    + Fallback-depend on ruby-sass, and recommend ruby-compass as well:
      recent Sass is shipped separately from Haml and supports Compass
      modules directly.
  * Bump policy compliance to standards-version 3.9.2.
  * Update copyright file:
    + Update format to draft 174 of DEP5.
    + Consistently quote licenses in License comments.
    + Add main license: Expat.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jul 2011 22:54:53 +0200

compass-fancy-buttons-plugin (1.0.5+20110122-1) unstable; urgency=low

  * Initial release
    Closes: bug#620913.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Apr 2011 04:36:54 +0200
