=== debian/control ===
Source: compass-fancy-buttons-plugin
Section: ruby
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/imathis/fancy-buttons
Vcs-Git: git://git.debian.org/git/collab-maint/compass-fancy-buttons-plugin
Vcs-Browser: http://git.debian.org/?p=collab-maint/compass-fancy-buttons-plugin.git

Package: compass-fancy-buttons-plugin
Architecture: all
Depends: ${misc:Depends},
 ruby-compass | ruby-sass
Recommends: ruby-compass
Description: Compass plugin implementing fancy CSS3 buttons
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 Fancy Buttons helps you easily style buttons with beautiful CSS3
 features like gradients, rounded corners, etc. Don't worry the buttons
 also degrade nicely for browsers not supporting CSS3.
