=== debian/watch ===
version=3
http://githubredir.debian.net/github/imathis/fancy-buttons/ v([.0-9]*).tar.gz
