## compass-fancy-buttons-plugin 1.1.1~20120313

=== debian/changelog ===
compass-fancy-buttons-plugin (1.1.1~20120313-5) unstable; urgency=medium

  * Tighten patch 2001.
  * Update watch file:
    + Bump to version 4.
    + Add usage comment.
    + Use github pattern from documentation.
  * Add git-buildpage config:
    + Use pristine-tar.
    + Sign tags.
    + Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Update package relations:
    + Relax dependency on ruby-sass.
    + Stop fallback-depend on ruby-compass.
    + Build-depend on libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.
    + Build-depend on licensecheck (not devscripts).
    + Tighten to build-depend versioned on cdbs.
  * Extract metadata from png files before copyright-check.
  * Unfuzz patch 2002.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 21:13:25 +0100

compass-fancy-buttons-plugin (1.1.1~20120313-4) unstable; urgency=medium

  * Fix update patch 2001 to gracefully ignore missing path during build.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 06:13:44 +0200

compass-fancy-buttons-plugin (1.1.1~20120313-3) unstable; urgency=medium

  * Update Vcs-Browser URL to use cgit web frontend.
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch 2001 to register system-shared framework install path.
  * Add patch 2002 to store version info inline and use static release
    date (not build time).
  * Build and install using gem2deb.
  * Build-depend on gem2deb. Depend on ruby.
  * Build-depend on recent ruby-sass as favored alternative to ruby-compass.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 04:31:07 +0200

compass-fancy-buttons-plugin (1.1.1~20120313-2) unstable; urgency=medium

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.
  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Bump debhelper compatibility level to 8: Supported even on oldstable
    now.
  * Fix use package section web.
  * Modernize watch file to use github directly.
  * Extend coverage for myself, and relicense packaging as GPL-3+.
  * Relax to build-depend unversioned on cdbs: Needed version available
    even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 16:58:35 +0200

compass-fancy-buttons-plugin (1.1.1~20120313-1) unstable; urgency=low

  * New upstream git snapshot.
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Bump standards-version to 3.9.3.
  * Update copyright file: Bump format to 1.0.
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Mar 2012 21:50:59 +0100
