=== debian/control ===
Source: compass-fancy-buttons-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.147~),
 licensecheck,
 libregexp-assemble-perl,
 libimage-exiftool-perl,
 libfont-ttf-perl,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.3)
Standards-Version: 3.9.8
Homepage: https://github.com/imathis/fancy-buttons
Vcs-Git: https://git.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
Vcs-Browser: https://git.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
XS-Ruby-Versions: all

Package: compass-fancy-buttons-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
Recommends: ruby-compass
XB-Ruby-Versions: ${ruby:Versions}
Description: Compass plugin implementing fancy CSS3 buttons
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 Fancy Buttons helps you easily style buttons with beautiful CSS3
 features like gradients, rounded corners, etc. Don't worry the buttons
 also degrade nicely for browsers not supporting CSS3.
